## libalgorithm-checkdigits-perl 1.3.5

=== debian/changelog ===
libalgorithm-checkdigits-perl (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5 (Closes: #970028)
  * Bumping debhelper-compat to 13 (Closes: #965620).
  * New uploader, transferring maintenance to Perl Team (Closes: #988137).
  * Adding debian/source/format.
  * Adding debian/watch.
  * Stripping language extension from executable.
  * Build-depends on libprobe-perl-perl.
  * Removing versioned depends on perl.
  * Bumping Standards-Version (no changes).
  * Specifying Testsuite and Rules-Requires-Root.
  * Updating Homepage.
  * Rewriting debian/copyright to machine-readable format.
  * Patching national-encoding lintian warning.
  * Adding patch to fix executable path to checkdigits.

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Aug 2021 10:48:32 -0400

libalgorithm-checkdigits-perl (0.50-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:23 +0100

libalgorithm-checkdigits-perl (0.50-1) unstable; urgency=low

  * New upstream version (Closes: #495190)

 -- Jose Parrella <bureado@debian.org>  Sun, 30 Nov 2008 21:00:18 -0430

libalgorithm-checkdigits-perl (0.48-1) unstable; urgency=low

  * Initial Release. (Closes: #461628)

 -- Jose Parrella <bureado@debian.org>  Wed, 19 Mar 2008 21:01:49 -0430
