## libalgorithm-checkdigits-perl 1.3.6

=== debian/changelog ===
libalgorithm-checkdigits-perl (1.3.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libalgorithm-checkdigits-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:50:20 +0100

libalgorithm-checkdigits-perl (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Andrius Merkys <merkys@debian.org>  Fri, 19 Nov 2021 05:24:27 -0500
