=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-CheckDigits   .*/Algorithm-CheckDigits-v?@ANY_VERSION@@ARCHIVE_EXT@$
